<?php
$align = "left"; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $charset; ?>" />
<title><?php echo $meta_title; ?></title>
<meta name="keywords" content="<?php echo $meta_keywords; ?>" />
<meta name="description" content="<?php echo $meta_description; ?>" />
<meta name="Generator" content="Free CMS - Copyright (C) 2014 LEW. All rights reserved." />
<link rel="stylesheet" type="text/css" href="templates/greenandplain/style.css" media="screen" />
<link href="cart.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/swfobject.js"></script>
<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<?php if (@file_exists('modules/'.$module.'/header.php')) {include("modules/$module/header.php");} ?>
</head>
<body>
<?php if (@file_exists('modules/'.$module.'/body.php')) {include("modules/$module/body.php");} ?>
<div id="header">
<?php include("logo.php"); ?>	
	<div id="logo">		
        <?php  if (!isset($lg)) { echo '<h1>'.$LogoText.'</h1>'."\n"; echo '<p>'.$slogan.'</p>'."\n"; } ?>
	</div>
	<!-- end #logo -->
	<div id="menu">
		<ul>
			<li><a href="index.php"><?php echo $lang['home_page']; ?></a></li>
	        <li><a href="contact.php"><?php echo $lang['contact_us']; ?></a></li>
			<li><a href="signup.php"><?php echo $lang['signup_title2'];; ?></a></li>
		</ul>
	</div>
	<!-- end #menu -->
</div>
<!-- end #header -->
<div id="page">
	<div id="content">
		<div class="post">
			<div class="entry">
				<?php include ($include); ?>
			</div>
		</div>
	</div>
	<!-- end #content -->
	<div id="sidebar">
		<div id="sidebar-bgtop"></div>
		<div id="sidebar-content">
			<ul>
				<li id="search">
					<h2><?php echo $lang['search_title']; ?></h2>
					<form name="search" action="search.php" method="POST">
						<fieldset>
      <input type="text" name="search" maxlength=30 value="<?php echo $lang['search_text']; ?>" onfocus="if (value =='<?php echo $lang['search_text'] ?>') {value =''}" onblur="if (value == '') {value = '<?php echo $lang['search_text'] ?>'}" style="width: 120px;">
 <input type="submit" class="searchgreen" name="go" value="<?php echo $lang['search_submit']; ?>">
						</fieldset>
					</form>
				</li>
				<li>
					<h2><?php echo $lang['dynamic_page']; ?></h2>
					<ul>
						<?php
for($i=0;$i<@sizeof($pages);$i++) { echo '<li><a href="'.$PageUrl[$i].'" target="'.$target[$i].'" class="menu_link">'.$pages[$i].'</a></li>',"\n"; } ?>
					</ul>
				</li>
				<li>
					<h2><?php echo $lang['signup_login_form']; ?></h2>
					<ul>
						<form action="activate.php" method="post" class="searchform">
                     <input type="hidden" name="login" value="<?php if (isset($url)) {echo $url;} ?>">
					              <?php echo $lang['form_login_username']; ?><br>
							<input type="text" name="username" /><br>
							<?php echo $lang['form_login_password']; ?><br>
							<input type="text" name="password" /><br><br>
	<input type="submit" class="sb" value="<?php echo $lang['signup_login_button']; ?>" /><br>
				</form>
			<div id="loginform">
						<a href="signup.php?pass=lost" class="lb"><?php echo $lang['signup_lost_password']; ?></a><br>
					<?php echo $lang['signup_no_account_yet']; ?><br>
						<a href="signup.php"><?php echo $lang['signup_register']; ?></a>
						</div>
					</ul>
				</li>
			</ul>
		</div>
		<div id="sidebar-bgbtm"></div>
	</div>
	<!-- end #sidebar -->
</div>
<!-- end #page -->
<div id="footer">
	<p>Powered by <a href="http://www.freecart.org/" target="_blank">Free CMS</a> &copy; <?php echo date('Y'); ?> | Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a> | <a href="terms.php"><?php echo $lang['terms']; ?></a> | <a href="<?php echo $AdminFolder; ?>/index.php" target="_blank">Admin Login</a></p>
</div>
<!-- end #footer -->
</body>
</html>
